=== debian/changelog ===
r-cran-statip (0.2.3-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 23:03:05 +0100

r-cran-statip (0.2.3-1) unstable; urgency=medium

  * Initial release (closes: #1001139)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 08:31:55 +0100
