=== debian/control ===
Source: r-cran-statip
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-clue,
               r-cran-rpart
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statip
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statip.git
Homepage: https://cran.r-project.org/package=statip
Rules-Requires-Root: no

Package: r-cran-statip
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: statistical functions for probability distributions and regression
 A collection of miscellaneous statistical functions for
 probability distributions: 'dbern()', 'pbern()', 'qbern()', 'rbern()' for
 the Bernoulli distribution, and 'distr2name()', 'name2distr()' for
 distribution names;
 probability density estimation: 'densityfun()';
 most frequent value estimation: 'mfv()', 'mfv1()';
 other statistical measures of location: 'cv()' (coefficient of variation),
 'midhinge()', 'midrange()', 'trimean()';
 construction of histograms: 'histo()', 'find_breaks()';
 calculation of the Hellinger distance: 'hellinger()';
 use of classical kernels: 'kernelfun()', 'kernel_properties()';
 univariate piecewise-constant regression: 'picor()'.
