=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/statip_([-\d.]*)\.tar\.gz
